.obal
{
width:auto;
padding-top: 10px;
padding-right: 10px;
padding-bottom: 15px;
margin: 17px -1em 6px 0;
border: 1px solid #bc6a19;
border-right: none;
background: #fff;
}

.nav
{
margin: 0;
padding: 0 0 20px 10px;
/*border-bottom: 1px solid #f39e4a;*/
}

.nav li
{
margin: 0; 
padding: 0;
display: inline;
list-style-type: none;
}
	
.nav a:link, .nav a:visited
{
float: left;
font-size: 12px;
line-height: 14px;
font-weight: bold;
padding: 0 12px 6px 12px;
text-decoration: none;
color: #bc6a19;
}

.nav a:link.active, .nav a:visited.active, .nav a:hover 
{
color: #000;
background: url("stitek.png") no-repeat bottom center;
}

html, body
{
height: 100%;
padding: 0;
margin: 0;
} 

body {
	font-family: "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
	font-size:small;
	margin:0; padding:0;
	background:#dedeee;
	text-align:center;
	}
	
#hlavicka {
     padding: 10px 10px 0px 10px;
     border-top: 4px solid #bc6a19;
     border-bottom: 1px solid #bc6a19;
     background: #eee;
	
}

.hlavicka-vilou
{
font-size:340%;
text-decoration: none;
font-weight:bold;
color:#dddddd;
}

.hlavicka-GSM
{
font-size:320%;
text-decoration: none;
font-weight:bold;
color:#bc132f;
}

#obsah {
	width: 750px;
	height: auto;
	min-height: 570px;
	_height: 570px;	/* IE */
	margin:1em auto;
        position: relative;
	border-left: 4px solid #bc6a19;
	border-right: 4px solid #bc6a19;
	text-align: justify;
	background: #fff;
	}

	div[class] .obsah {
	    height: auto;
	}
	

	
.obsah-h1
{
background:#bc6a19;
color:#fff;
padding-left:0.5em;
margin-left:-0.5em;
}

#pravypanel {
	float: right;
	width: 200px;
	margin:0 0 0 0;
	padding:0;
	}

#pravypanel-obsah {

	margin:0; 
	padding: 0.5em 1em;
	}

#hlavnipanel {
	margin:0 200px 0 0; 
	padding:0;
	}

#hlavnipanel-obsah {
	margin:0;
	padding: 0.5em 1em 30px;
	}

#paticka-matrjoska {
     position: absolute;
     width: 100%;
     bottom: 0;
     left: 0;
}

#paticka
{
     border-top: 1px solid #bc6a19;
     border-bottom: 4px solid #bc6a19;
     background: #eee;
     text-align: right;
     padding: 10px;
} 

hr.cleaner {
	clear:both;
        display: none
	}

